Abstract: Santrauka
Appendix: Priedas
Bibliography: Literatūra
Cc: Kopijos
Chapter: Skyrius
Contents: Turinys
Encl: Įdėta
Figure: pav.
Glossary: Terminų žodynas
Index: Rodyklė
ListOfFigures: Iliustracijų sąrašas
ListOfTables: Lentelių sąrašas
Page: puslapis
Part: Dalis
Preface: Pratarmė
Proof: Įrodymas
References: Literatūra
See: žiūrėk
SeeAlso: taip pat
Table: lentelė
To: Kam
